﻿@media all and (max-width:980px) {
.iconLink {
    width: 32%;
}
	#wrapper .header .RadMenu {
    margin:0px;
    float: none;
}
	.RadMenu_Bootstrap .rmRootToggle{
		position: absolute;
		right:20px;
		top:0px;
	}
}
@media all and (max-width:700px) {
#wrapper .logo {
    max-width: 200px;
	margin:0px auto;
    float: none;
}
#wrapper .header .RadMenu {
    margin:0px;
    float: none;
}
.HomeBanner {
	height:250px !important;
	overflow:hidden;
	}
.BannersHolder{
	width:100%;
	height:250px;
}
.displayband{
	top:10%;
}
.displayband h1{
    font-size: 1.5em;
}
.iconLink {
    display:block;
	width:100%;
	margin:10px 0px;
}
#FooterContainer{
	display:block;
	}
#FooterContainer .Inner{
	display:inline-block;
	width:44%;
	}
}
@media all and (max-width:600px) {

.preheader {
    text-align:center;
}
.LesMillTimetable{
	font-size:0.8em;
	margin-left:-20px;
}
.IndexTable td, .IndexTable tr{
	display:block;
	width:100%;
}
}
@media all and (max-width:450px) {
.LesMillTimetable{
	font-size:0.6em;
}
}


